View Issue Details

IDProjectCategoryView StatusLast Update
00033413 - Current Dev ListBugpublic2019-06-15 23:24
ReporterK7ZCZAssigned Todoug 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.6.0.214 
Target VersionFixed in Version6.6.0.231 
Summary0003341: questionable control ordering in license key manager dialog
DescriptionThe lciense key manager dialog shows the "License key" field above the "Callsign" field. This seems a little awkward, and we should consider reversing hte order of the fields.

Steps To Reproduce1) Start up the Logbook application
2) Access the License Manager from the Tools menu

BUG#1) The license key field is on top -- why? Seems more natural to have the call sign field first.
TagsNo tags attached.
ModuleSW License Mgmt
Sub-ModuleSW License Client
TestingNot Started

Activities

doug

2019-06-10 23:50

developer   ~0008041

I switched them (and the tab order), in next 6.6 build

WA9PIE

2019-06-15 12:52

administrator   ~0008082

Updated Status, Resolution, and assigned back to Doug. Need FiV when the code is checked-in and next build is created.

Issue History

Date Modified Username Field Change
2019-06-09 19:34 K7ZCZ New Issue
2019-06-10 17:54 WA9PIE Assigned To => doug
2019-06-10 17:54 WA9PIE Status new => assigned
2019-06-10 23:50 doug Note Added: 0008041
2019-06-11 21:12 doug Assigned To doug => K7ZCZ
2019-06-13 14:28 K7ZCZ Module (select) => QLM
2019-06-13 14:28 K7ZCZ Sub-Module (select) => Appearance/UI
2019-06-15 10:45 WA9PIE Module QLM => SW License Mgmt
2019-06-15 10:45 WA9PIE Sub-Module Appearance/UI => SW License Client
2019-06-15 12:52 WA9PIE Status assigned => resolved
2019-06-15 12:52 WA9PIE Resolution open => fixed
2019-06-15 12:52 WA9PIE Note Added: 0008082
2019-06-15 13:00 WA9PIE Assigned To K7ZCZ => doug
2019-06-15 23:24 WA9PIE Fixed in Version => 6.6.0.231